SimpleTV Bug Tracker

Просмотр подробностей проблемы перейти к комментариям ] вики ] история изменений ] печать ]
НомерПроектКатегорияВидимостьСозданИзменен
0000931SimpleTVПредложениеобщая2015-05-21 01:382016-05-22 09:39
Инициаторkinhkongtuxat 
Ответственныйwafee 
ПриоритетнизкийСерьезностьмалаяВоспроизводимостьвсегда
СостояниеназначенРешениеоткрыт 
ПлатформаОперационная системаВерсия ОС
Версия продукта0.4.8 b9 
Целевая версияРешен в версии 
Суть0000931: Script Requests
ПодробностиCan you help me script lua for: http://yamgo.com/ [^] (TV India) ; http://tv.truelife.com/live/listall [^] (TV ThaiLan) ; http://fptplay.net/livetv/ [^] (TV VietNam) ; http://promodj.com/tv [^] (TV Russia) . I do not spam . The site is being ( Photos )
http://fptplay.net: [^] https://www.upsieutoc.com/images/2015/05/21/a322d13a0d1cf51ba460ad4c1ffb63da.png [^]
http://promodj.com: [^] https://www.upsieutoc.com/images/2015/05/21/c7a88fa75e17ce3f696a8b853accc1c3.png [^]
http://truelife.com/: [^] https://www.upsieutoc.com/images/2015/05/21/55b5f62b6873e018c40f4c7f61d0face.png [^]
http://yamgo.com/: [^] https://www.upsieutoc.com/images/2015/05/21/37e8a8f880d86587ba21b51586cbb914.png [^]


МеткиНет прикрепленных меток.
OC??????
Вложенные файлы? file icon oklivetv.lua [^] (2,411 байт) 2016-01-04 12:35
? file icon onworldtv.lua [^] (1,588 байт) 2016-01-04 12:36
? file icon anime47.lua [^] (3,322 байт) 2016-01-04 21:19
? file icon canlitvlive.lua [^] (2,045 байт) 2016-01-22 08:54
? file icon zengatv.lua [^] (2,053 байт) 2016-01-22 08:54
? file icon anluongvtc12.lua [^] (1,879 байт) 2016-02-21 04:56
? file icon videomegatv.lua [^] (3,300 байт) 2016-02-29 14:38

- Связи

-  Комментарии
(0014820)
wafee (участник)
2015-05-21 21:07

yamgo.com - TV Playlists addon
fptplay.net - TV Playlists addon
truelife.com - geoblocking, broadcast only for Thai
promodj.com - http://iptv.gen12.net/bugtracker/view.php?id=834 [^]
try to use the search
(0014821)
kinhkongtuxat (инициатор)
2015-05-22 01:11
изменен: 2015-05-22 11:03

@wafee script promodj.lua (http://iptv.gen12.net/bugtracker/view.php?id=834 [^]) software " simpletv " not run . truelife.com I still watch TV channels on this website !!

(0017152)
wafee (участник)
2016-01-04 12:31

@wafee ThankYou . Can you help me make a script for this site: http://anime47.com/ [^] (anime online) (http://anime47.com/xem-phim-pokemon-season-20-xy-z-ep-01/129736.html [^])
Fix scrip lua http://videomega.tv/:(picture) [^]
Web player :http://www.upsieutoc.com/images/2016/01/04/cd7a5834279884b01ece0e98fbc2ec23.png [^]
Simpletv not player : http://www.upsieutoc.com/images/2016/01/04/a28bef0694215a8f21158f51d3eb72fd.png [^]
(0017154)
wafee (участник)
2016-01-04 12:38

>>Fix scrip lua http://videomega.tv/:(picture) [^]

link please
(0017163)
wafee (участник)
2016-01-04 21:21

added script for http://anime47.com/ [^]
press Ctrl+M to change video quality
(0019711)
kinhkongtuxat (инициатор)
2016-01-19 12:34

@wafee Can you help me make a script for this site: http://www.zengatv.com/live.html [^] (india)
Fix script lua : http://oneplay.tv/ [^] (Brasil) ; http://hplus.com.vn/ [^] (VietNam) (http://hplus.com.vn/vi/categories/live-tv [^]) ; https://openload.co [^] (https://openload.co/f/NMl3ydlx3XM [^]) ; http://www.flashx.tv [^] (http://www.flashx.tv/tmpmpxgdatvx.html [^])
(0019736)
giolao (инициатор)
2016-01-22 09:03
изменен: 2016-01-22 09:05

@kinhkongtuxat:
+ zengatv script attached. http://www.zengatv.com/live.html [^]
+ Add canlitvlive script. http://canlitvlive.org/tv-onizle.html [^]( Turkey TV )

(0019738)
kinhkongtuxat (инициатор)
2016-01-22 10:33

@giolao ThankYour
(0020232)
wafee (участник)
2016-02-21 04:56

>>@wafee Can you help me make a script for this site: http://stream.anluong.info/xemlivetv/vtc12_ntv.php [^] ( url file .m3u8 http://www.upsieutoc.com/images/2016/02/21/5af6fbf103cda1754b7fc980a77f566f.png [^] )

script attached
(0020300)
kinhkongtuxat (инициатор)
2016-02-27 10:05
изменен: 2016-02-29 03:28

Anyone can help make a script for this site : http://www.tivi365.net/2015/08/cinemax-online-kenh-cinemax-truc-tuyen.html [^] (http://sv.xemtivitt.net/mytv.php?id=cinemax [^]) ; http://ok-tv.org/ [^] (Russia)

(0020333)
kinhkongtuxat (инициатор)
2016-02-29 03:32

Anyone can help me fix script lua videomega.tv (http://www.videomega.tv/?ref=9vETJck40oo04kcJTEv9 [^])
(0020334)
wafee (участник)
2016-02-29 14:39

videomega script fixed
(0020346)
kinhkongtuxat (инициатор)
2016-03-01 01:17

@wafee thank your
(0020373)
kinhkongtuxat (инициатор)
2016-03-06 14:11

Anyone can help make a script for this site : http://www.dailymotion.com/ [^] ( http://www.dailymotion.com/video/x3izlvj_deadpool-easy-mode-01-tutorial-and-introduction_videogames [^] )
(0021045)
kinhkongtuxat (инициатор)
2016-05-08 05:34
изменен: 2016-05-08 05:43

Anyone can help me fix script lua videomega.tv ( http://www.videomega.tv/?ref=LO23wekl5N [^] ) ; scrip lua openload.co (https://openload.co/embed/G8vIF2-0AxE [^])

(0021048)
wafee (участник)
2016-05-08 12:10

@kinhkongtuxat
https://www.mediafire.com/?79vnf09b0l62o#5615b636zxf75 [^]
(0021061)
kinhkongtuxat (инициатор)
2016-05-09 09:59

@wafee Thank You
(0021148)
kinhkongtuxat (инициатор)
2016-05-14 10:37

@wafee can help make a script for this site : openload.co ( https://openload.co/embed/OjXi1XEj2sc/KungFuPanda3_2016.mkv.mp4 [^] )
(0021150)
wafee (участник)
2016-05-14 12:46

openload fixed
same link for download
(0021157)
kinhkongtuxat (инициатор)
2016-05-16 09:12

@wafee can help make a script for this site : openload.co
(0021160)
wafee (участник)
2016-05-16 11:31

openload fixed again
(0021186)
wafee (участник)
2016-05-18 12:29

openload updated
(0021221)
kinhkongtuxat (инициатор)
2016-05-22 09:39
изменен: 2016-05-22 10:36

@wafee can help make a script for this site : http://stream.anluong.info/xemlivetv/youtv_xmio.php [^]
http://stream.anluong.info/xemlivetv/hitv_xmio.php [^]


- история изменений
Дата изменения Пользователь Поле Изменить
2015-05-21 01:38 kinhkongtuxat Новый инцидент
2015-05-21 01:38 kinhkongtuxat Состояние новый => назначен
2015-05-21 01:38 kinhkongtuxat Ответственный => SergeyVS
2015-05-21 21:07 wafee Комментарий добавлен: 0014820
2015-05-22 01:11 kinhkongtuxat Комментарий добавлен: 0014821
2015-05-22 01:22 kinhkongtuxat Комментарий изменен: 0014821 просмотр ревизий
2015-05-22 10:40 kinhkongtuxat Комментарий изменен: 0014821 просмотр ревизий
2015-05-22 11:03 kinhkongtuxat Комментарий изменен: 0014821 просмотр ревизий
2015-05-26 15:59 kinhkongtuxat Комментарий добавлен: 0014875
2015-07-07 08:54 kinhkongtuxat Комментарий добавлен: 0015300
2015-07-07 08:55 kinhkongtuxat Комментарий удален: 0014875
2015-07-28 09:15 kinhkongtuxat Комментарий удален: 0015300
2015-07-28 09:36 kinhkongtuxat Комментарий добавлен: 0015522
2015-07-28 09:37 kinhkongtuxat Комментарий изменен: 0015522 просмотр ревизий
2015-07-28 10:06 kinhkongtuxat Комментарий изменен: 0015522 просмотр ревизий
2015-07-28 10:18 kinhkongtuxat Комментарий изменен: 0015522 просмотр ревизий
2015-11-25 09:41 kinhkongtuxat Комментарий удален: 0015522
2015-11-26 00:19 wafee Файл добавлен: videomegatv.lua
2015-12-17 18:37 wafee Состояние назначен => отработан
2015-12-17 18:37 wafee Решение открыт => решен
2015-12-17 18:37 wafee Ответственный SergeyVS => wafee
2016-01-04 12:30 wafee Состояние отработан => нужен отклик
2016-01-04 12:30 wafee Решение решен => повторно открыт
2016-01-04 12:31 wafee Приоритет срочный => низкий
2016-01-04 12:31 wafee Серьезность большая => малая
2016-01-04 12:31 wafee Состояние нужен отклик => новый
2016-01-04 12:31 wafee Решение повторно открыт => открыт
2016-01-04 12:31 wafee Состояние новый => назначен
2016-01-04 12:31 wafee Комментарий добавлен: 0017152
2016-01-04 12:35 wafee Файл добавлен: oklivetv.lua
2016-01-04 12:36 wafee Файл добавлен: onworldtv.lua
2016-01-04 12:38 wafee Комментарий добавлен: 0017154
2016-01-04 12:43 wafee OC Windows 8 32bit => ??????
2016-01-04 12:43 wafee Суть Can you help me script .lua !!!!! => Script Requests
2016-01-04 21:19 wafee Файл добавлен: anime47.lua
2016-01-04 21:21 wafee Комментарий добавлен: 0017163
2016-01-04 21:22 wafee Файл удален: videomegatv.lua
2016-01-04 21:22 wafee Файл добавлен: videomegatv.lua
2016-01-06 04:32 kinhkongtuxat Комментарий добавлен: 0017184
2016-01-06 09:03 kinhkongtuxat Комментарий изменен: 0017184 просмотр ревизий
2016-01-06 15:47 kinhkongtuxat Комментарий изменен: 0017184 просмотр ревизий
2016-01-06 15:59 kinhkongtuxat Комментарий изменен: 0017184 просмотр ревизий
2016-01-09 04:22 kinhkongtuxat Комментарий изменен: 0017184 просмотр ревизий
2016-01-14 19:22 пользователь5550 Инцидент клонирован в: 0001075
2016-01-19 12:17 kinhkongtuxat Комментарий удален: 0017184
2016-01-19 12:34 kinhkongtuxat Комментарий добавлен: 0019711
2016-01-22 08:54 giolao Файл добавлен: canlitvlive.lua
2016-01-22 08:54 giolao Файл добавлен: zengatv.lua
2016-01-22 09:03 giolao Комментарий добавлен: 0019736
2016-01-22 09:05 giolao Комментарий изменен: 0019736 просмотр ревизий
2016-01-22 10:33 kinhkongtuxat Комментарий добавлен: 0019738
2016-02-21 04:56 wafee Файл добавлен: anluongvtc12.lua
2016-02-21 04:56 wafee Комментарий добавлен: 0020232
2016-02-21 09:46 kinhkongtuxat Комментарий добавлен: 0020234
2016-02-25 12:33 kinhkongtuxat Комментарий удален: 0020234
2016-02-27 10:05 kinhkongtuxat Комментарий добавлен: 0020300
2016-02-27 10:50 kinhkongtuxat Комментарий изменен: 0020300 просмотр ревизий
2016-02-29 03:28 kinhkongtuxat Комментарий изменен: 0020300 просмотр ревизий
2016-02-29 03:32 kinhkongtuxat Комментарий добавлен: 0020333
2016-02-29 14:38 wafee Файл удален: videomegatv.lua
2016-02-29 14:38 wafee Файл добавлен: videomegatv.lua
2016-02-29 14:39 wafee Комментарий добавлен: 0020334
2016-03-01 01:17 kinhkongtuxat Комментарий добавлен: 0020346
2016-03-06 14:11 kinhkongtuxat Комментарий добавлен: 0020373
2016-05-08 05:34 kinhkongtuxat Комментарий добавлен: 0021045
2016-05-08 05:43 kinhkongtuxat Комментарий изменен: 0021045 просмотр ревизий
2016-05-08 12:10 wafee Комментарий добавлен: 0021048
2016-05-09 09:59 kinhkongtuxat Комментарий добавлен: 0021061
2016-05-14 10:37 kinhkongtuxat Комментарий добавлен: 0021148
2016-05-14 12:46 wafee Комментарий добавлен: 0021150
2016-05-16 09:12 kinhkongtuxat Комментарий добавлен: 0021157
2016-05-16 11:31 wafee Комментарий добавлен: 0021160
2016-05-18 12:29 wafee Комментарий добавлен: 0021186
2016-05-22 09:39 kinhkongtuxat Комментарий добавлен: 0021221
2016-05-22 09:52 kinhkongtuxat Комментарий изменен: 0021221 просмотр ревизий
2016-05-22 10:36 kinhkongtuxat Комментарий изменен: 0021221 просмотр ревизий


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker